body {
  background-color: #0a0a0a;
  background-image: url(https://static.wolvden.com/images/backgrounds/_crafted_Path_Of_Boulders.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  background: #f0f0f0;
  width: 90vw;
  margin: auto;
  color: #363636;
  border-radius: 10px;
  text-align: center;
  padding-bottom: 2em;
}

img {
  margin-top: 1em;
}